﻿<!DOCTYPE html>
<html>
<head>
<meta content="text/html; charset=utf-8" http-equiv="Content-Type">
<title>Boostrap4</title>
<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.4.1/css/bootstrap.min.css" ¡ crossorigin="anonymous">
<script src="bootstrap.min.js" integrity="sha384-wfSDF2E50Y2D1uUdj0O3uMBJnjuUD4Ih7YwaYd1iqfktj0Uod8GCExl3Og8ifwB6" crossorigin="anonymous"></script>
<style>
	
	body{
		background-color:cornsilk;
	}

	#verdeinf,#verdesup{
	
		background-color:lime;
	}
	.rojo{
		background-color:red;
	
	}
	.fucsia{
		background-color:fuchsia;
		height:60px;
	
		
	}

	.naranja{
		background-color:orange;
		height:200px;
	}

		
	
	.azules{
		background-color:blue;
		height:80px;
		
	}

	


	



</style>
</head>
<body>
	<div class="container">
		<div class="row">
			<div class="m-1 col-md-12 col-sm-12" id="verdesup">vs</div>
		</div>
		<div class="row">
			<div class="m-1 col-md-2 col-sm-2 d-sm-block d-none rojo">r1</div>
			<div class="m-1 col-md col-sm">
				<div class="row">
					<div class="m-1 col-md-12 col-sm-12 fucsia">f</div>
				</div>
				<div class="row">
					<div class="m-1 col-md col-sm-12 naranja">n1</div>
					<div class="m-1 col-md col-sm-12 naranja">n2</div>
				</div>
				<div class="row">
					<div class="m-1 col-md-2 col-sm-4 col-6 azules">az</div>
					<div class="m-1 col-md-2 col-sm-4 azules col">az</div>
					<div class="m-1 col-md-4 col-sm azules col-6">az</div>
					<div class="m-1 col-md-2 col-sm-4 azules col">az</div>
					<div class="m-1 col-md col-sm-4 azules col-6">az</div>
					<div class="m-1 col-md-2 col-sm azules col">az</div>
					<div class="m-1 col-md-2 col-sm-4 azules col-6">az</div>
					<div class="m-1 col-md-4 col-sm-4 azules col">az</div>
					<div class="m-1 col-md-2 col-sm azules col-6">az</div>
					<div class="m-1 col-md col-sm-4 azules col">az</div>
				</div>

			</div>
		</div>
		<div class="row">
			<div class="col-md-12" id="verdeinf">vi</div>		
		</div>

		
	</div>
</body>
</html>
